.right-col .gform_description {

	margin:20px 0 0 0;

	display:block;

}

.right-col .gform_wrapper {

	position:relative;
 float:left;


}

.right-col .gform_body {

	margin:5px 0 0 0;

}

.right-col .gform_body li {

	list-style:none;

	margin:10px 0 0 0;

	position:relative;

}

.right-col .ginput_container input, textarea, #commentform input {

	padding:10px;

	border:1px solid #80bedd;

	width:228px;

	font-size:12px;

	font-style:italic;

	color:#005682;

}

.right-col label {

	font-size:14px;

	font-weight:bold;

	color:#00abfe;

	position:absolute;

	left:228px;

	top:10px;

}

.right-col .gform_body li#field_1_3 {

	width:90px;

	height:40px;

	font-style:italic;

	font-size:11px; float:left;

}

.right-col .gform_body li#field_1_3 span {

	font-size:14px;

	font-weight:bold;

	color:#00abfe;

}

.right-col .gform_footer {

	width:152px;
 float:right; margin-top:15px;

}

#commentform p {

	float:left;

	display:block;

	width:300px;

}

#commentform p.comment-form-url {

	width:600px;

}

#commentform input {

	display:block;

	padding:8px 0 0 0;

}

#respond #commentform input {

	width:258px;

	padding:10px;

}

#respond #commentform p.comment-form-url input, #commentform p textarea {

	width:558px;

} 

.form-key, .form-submit {

	clear:both;

}

#respond small {

	display:none;

}

#respond #commentform p.form-submit input {

	width:152px;

	height:33px;

	background:url(../images/coment-submit.jpg) no-repeat;

	border:none;

	text-indent:-9999px;

	cursor:pointer;

}

#dyn-form .gform_wrapper {

	position:relative;

	height:200px;

}

#dyn-form .gform_body li {

	position:absolute;

	list-style:none;

	width:270px;

	margin:0;

}

li#field_3_1, li#field_4_1, li#field_5_1, li#field_6_1, li#field_7_1, li#field_8_1 {

	top:0;

	left:0;

}

li#field_3_2, li#field_4_2, li#field_5_2, li#field_6_2, li#field_7_2, li#field_8_2 {

	top:50px;

	left:0;

}

li#field_3_3, li#field_4_3, li#field_5_3, li#field_6_3, li#field_7_3, li#field_8_3 {

	top:100px;

	left:0;

}

li#field_3_4, li#field_4_4, li#field_5_4, li#field_6_4, li#field_7_4, li#field_8_4 {

	top:0;

	right:20px;

}

#dyn-form .gform_body li label {

	position:absolute;

	top:9px;

	right:-5px;

	color:#00abfe;

	font-weight:bold;

	font-size:16px;

}



#dyn-form .gform_body li input, #dyn-form .gform_body li textarea {

	border:1px solid #80bedd;

	padding:10px;

	font-style:italic;

	color:#005682;

	width:268px;

}

#dyn-form .gform_body li textarea {

	height:115px;

}

#dyn-form .gform_footer {

	position:absolute;

	/*bottom:0;*/
	bottom: -40%;

	right:0;

}

#dyn-form .validation_error {

	display:none;

}

#dyn-form .gfield_description {

	margin:15px 0 0 0;

	color:#fe0000;

}

#quick-home .gform_description {

	margin:20px 0 0 0;

	display:block;

}

#quick-home .gform_wrapper {

	position:relative;

	height:240px;

}

#quick-home .gform_body {

	margin:5px 0 0 0;

}

#quick-home .gform_body li {

	list-style:none;

	margin:10px 0 0 0;

	position:relative;

}

#quick-home .ginput_container input, textarea, #commentform input {

	padding:10px;

	border:1px solid #80bedd;

	width:228px;

	font-size:12px;

	font-style:italic;

	color:#005682;

}

#quick-home label {

	font-size:14px;

	font-weight:bold;

	color:#00abfe;

	position:absolute;

	left:228px;

	top:10px;

}

#quick-home .gform_body li#field_1_3 {

	width:90px;

	position:absolute;

	bottom:-10px;

	left:0;

	height:40px;

	font-style:italic;

	font-size:11px;

}

#quick-home .gform_body li#field_1_3 span {

	font-size:14px;

	font-weight:bold;

	color:#00abfe;

}

#quick-home .gform_footer {

	width:152px;

	left:100px;

	position:absolute;

	bottom:-10px;
	

}